/*section,.nav-page{
    display: none;
}
.new-power-box{
    display: block;
}*/
@media (min-width: 801px) and (max-width: 991px) {
    .dianli-video-box{
        margin-top: 0.4rem
    }
}
@media screen and (max-width: 800px){
    .dianli-video-box{
        margin-top: 0.2rem;
    }
}
@media screen and (min-width: 800px){
    .dianli-video-box video{
        width: 100%;
        height: 7.42rem;
        object-fit: cover;
    }
}<!--ºÄÊ±1774441104.801Ãë-->